<ul
  #nav="jdsBiNav"
  [(activeId)]="currentRoute"
  [colorScheme]="colorScheme"
  [ngClass]="['desk-tab-type', jds.alignItems('center')]"
  jdsBiNav
  variant="ghost"
>
  <li [jdsBiNavItem]="'assign'">
    <a
      [routerLink]="['/e-walidata-2/assign']"
      jdsBiNavLink
    >
      Penugasan
    </a>
  </li>
  <li
    *ngIf="satudataUser.role_name === 'walidata'"
    [jdsBiNavItem]="'monitor'"
  >
    <a
      [routerLink]="['/e-walidata-2/monitor']"
      jdsBiNavLink
    >
      Monitor
    </a>
  </li>
  <li
    *ngIf="satudataUser.role_name === 'opd'"
    [jdsBiNavItem]="'fill'"
  >
    <a
      [routerLink]="['/e-walidata-2/fill']"
      jdsBiNavLink
    >
      Pengisian
    </a>
  </li>
</ul>
